filename.as.url
Prev | Miscellaneous | Next

## filename.as.url

`filename.as.url` — Hyphenate a `filename` like if is was an URL

## Synopsis

          <xsl:param name="filename.as.url">1</xsl:param>

## Description

Set to 1 the `filename`s are handled as URLs, with the same hyphenation rules. Set to 0 the `filename` hyphenation is forced for each character.

Prev | Up | Next
figure.title.top | Home | footnote.as.endnote